Subject: bug#60740: 29.0.60; Broken isearch-emoji-by-name

From: Eli Zaretskii <[email-masked]>
Date: Thu, 26 Jan 2023 18:38:27 +0200

> From: Jonas Bernoulli <[email-masked]>
> Cc: [email-masked], [email-masked]
> Date: Thu, 26 Jan 2023 16:43:56 +0100
> 
> Eli Zaretskii <[email-masked]> writes:
> 
> > Ping!  Any progress with this issue?
> 
> I have worked on it but haven't gotten anywhere yet.
> I'll try again tomorrow.

Thanks.  I thought you wanted to install a newer version of Transient,
and that the new version solves this problem?  Which is why I thought
it would be a relatively simple job.  Sorry if I misunderstood.